Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1569793 - Rebase tracker to 2.0.3
Summary: Rebase tracker to 2.0.3
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: tracker
Version: 7.6
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Carlos Garnacho
QA Contact: Desktop QE
URL:
Whiteboard:
Depends On:
Blocks: 1567133 1649404
TreeView+ depends on / blocked
 
Reported: 2018-04-20 01:12 UTC by Matthias Clasen
Modified: 2018-11-13 15:03 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-06-08 19:25:54 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Matthias Clasen 2018-04-20 01:12:17 UTC
As part of the desktop rebase in 7.6, we need to rebase tracker to the version that is shipped with GNOME 3.28.

Comment 3 Debarshi Ray 2018-06-05 14:37:55 UTC
It might be saner to not rebase tracker in RHEL 7.6.

It involves an update to tracker-2.0, which requires a few packages that are missing (eg., tracker-miners and, less crucially, compat-tracker1) and it's too late to add new packages to RHEL 7.6.  As far as I remember, nothing had a hard dependency on tracker-2.0.  If that's true, maybe we can stick with tracker-1.10.x for now, and rebase it later in RHEL 7.8 or so?

Comment 4 Debarshi Ray 2018-06-05 14:43:00 UTC
(In reply to Debarshi Ray from comment #3)
> It involves an update to tracker-2.0, which requires a few packages that are
> missing (eg., tracker-miners and, less crucially, compat-tracker1) and it's
> too late to add new packages to RHEL 7.6.

In case somebody is interested, those new packages exist in https://copr.devel.redhat.com/coprs/klmber/rhel-7-gnome-3-28/packages/

Comment 5 Debarshi Ray 2018-06-06 09:16:49 UTC
Withdrawing devel_ack after talking to Matthias and Carlos Garnacho on IRC.

Comment 6 Red Hat Bugzilla Rules Engine 2018-06-08 19:25:54 UTC
Development Management has reviewed and declined this request. You may appeal this decision by reopening this request.


Note You need to log in before you can comment on or make changes to this bug.